@import "css/admin.css";
@import "css/layout.css";
@import "css/mobile.css";
@import "css/animations.css";
@import "css/typography.css";

.fullwidthbanner-container,
li#magic-line,
div.photo div.border,
div.c_feedback div.FeedbackForm a.dnnPrimaryAction,
.demo-btn a.purchase,
#side-box{ background: #0cc5e6}
.demo-btn a.demo { background:#02a3c0}
.tb-header .price,
.siteinfo a:link,.siteinfo a:active,.siteinfo a:visited						{ color:#0cc5e6;}



/*Skin styles for DotNetNuke  by dnnskin.net Overall support@dnnskin.net */  
html								{ height:100%;}
#Body								{ height:100%;font-family: Arial, Helvetica, sans-serif}
#Form								{ height:100%;}
Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{ font-family: Arial, Helvetica, sans-serif;line-height:1.4em; color:#666; font-size:14px}
p									{ padding:5px 0;margin:0px}
li,ul li							{ list-style:disc }
ol li								{ list-style:decimal}
ins									{ background:#000; color:#fff; text-decoration:none; padding:1px 5px;}
.upper								{ text-transform:uppercase}
.Head								{ font:bold 1.2em Arial, Helvetica, sans-serif}
.SubHead							{ color:#666}
.aligncenter						{ text-align:center}
h1, h2, h3, h4, h5, h6 { font-weight:normal; }	
	
	h1{ font-size:50px; line-height:normal; margin-bottom:25px; }
	h2{ font-size:24px; line-height:normal; margin-bottom:15px; }
	h3{ font-size:20px; line-height:normal; margin-bottom:15px; }
	h4{ font-size:18px; line-height:20px; margin-bottom:10px; }
	h5{ font-size:16px; line-height:20px; margin-bottom:10px; }
	h6{ font-size:14px; line-height:20px; margin-bottom:10px; }
	a:link,a:active,a:visited			{ border:0;text-decoration:none;outline:none;outline:0; color:#0cc5e6;}
	a:hover 							{ color:#333;text-decoration:underline}


